using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto;

public class AutoCompleteAddressDTO
{
    [JsonPropertyName("description")]
    public string Description { get; set; }

    [JsonPropertyName("placeId")]
    public string PlaceId { get; set; }
}